VectorLinux

Please login or register.

Login with username, password and session length
Advanced search  

News:

Visit our home page for VL info. For support and documentation, visit the Vector Linux Knowledge Center or search the Knowledge Center and this Forum using the search box above.

Author Topic: vpackager  (Read 2236 times)

sledgehammer

  • Vectorian
  • ****
  • Posts: 1459
vpackager
« on: July 14, 2013, 01:16:13 am »

I am trying to figure out how to use the vpackager.  When I load vpackager from gslapt I get a pygtksourceview-2.10.1 depends error.  But it is in the repository.  So I deleted pygtksourceview-2.10.1 using gslapt and installed it from slackbuilds.  vpackager now builds from gslapt without showing an error.  I write to alert that there may be something wrong with pygtksourceview-2.10.1 in the repositories.

John
Logged
VL7.0 xfce4 Samsung RF511

M0E-lnx

  • Administrator
  • Vectorian
  • *****
  • Posts: 3217
Re: vpackager
« Reply #1 on: July 15, 2013, 05:26:03 am »

fwiw, Working copies of what vpackager needs are found at https://bitbucket.org/m0e_lnx/vpackager/downloads

Locator

  • Vectorian
  • ****
  • Posts: 756
Re: vpackager
« Reply #2 on: July 13, 2014, 12:07:55 pm »

Will it work in 64-bit mode?
Logged